Vulnerabilità: CVE-2020-2581

Una vulnerabilità nel prodotto di Oracle GraalVM Enterprise Edition di Oracle GraalVM (componente: LLVM Interpreter). La versione supportata che è interessato è 19.3.0.2. Facilmente vulnerabilità sfruttabili permette malintenzionato non autenticato con accesso alle infrastrutture in cui Oracle GraalVM Enterprise Edition esegue compromettere Oracle GraalVM Enterprise Edition. attacchi di successo di questa vulnerabilità può portare a capacità non autorizzata di causare una negazione parziale di servizio (parziale DOS) di Oracle GraalVM Enterprise Edition. CVSS 3.0 Base Punteggio 4,0 (disponibilità impatti). CVSS Vettore: (CVSS: 3,0 / AV: L / AC: L / PR: N / UI: N / S: U / C: N / I: N / A: L).


https://www.oracle.com/security-alerts/cpujan2020.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-2581


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi